[Date Prev][Date Next] [Chronological] [Thread] [Top]

(ITS#6512) configure error - BerkeleyDB 5.0 problem?

Full_Name: Patrice Moreaux
Version: 2.4.21
OS: Ubuntu Lucid server 32bits
URL: ftp://ftp.openldap.org/incoming/
Submission from: (NULL) (

Date: 2010/04/06
I installed BerkeleyDB 5.0.
Running configure for OpenLDAP 2.4.21
1. BDB 5.0 header is correcty read (major=5, minor=0)
2. However I got then:
checking if BerkeleyDB version supported by BDB/HDB backends... yes
checking for BerkeleyBD link (default)... no
configure: error: BDB/HDB: BerkeleyDB not available
I set the paths for libs and includes.
I don't know where is the problem.
Could you help me, please?
Thank you, regards.